.clarion-page > section {
	font-size: 18px;
}

/**
* Section Heading
*/

.clarion-page .sec_heading .iCon {
	top: 50%;
	transform: translate(0,-47%);
}
@media (min-width: 992px) {
    .clarion-page .sec_heading h1 {
        margin-bottom: 15px;
    }
}

.clarion-page .sec_heading h2 {
	font-size: 24px;
	color: #3a395c;
	font-weight: 700;
	margin-bottom: 15px;
}

/* Intro */
.maxassist_intro_text {
	padding-bottom: 60px;
	position: relative;
}
.maxassist_intro .has-dotted-image-v {
	position: relative;
}

.maxassist_intro_text h2 {
	font-size: 24px;
	font-weight: 700;
	color: #3a395c;
}
.maxassist_intro {
	padding-bottom: 50px;
	padding-top: 120px;
}
.maxassist_intro h2 {
	font-size: 24px;
}
.maxassist_intro h2 strong {
	color: #aac174;
	font-weight: 700;
}

.maxassist_intro .has-dotted-image-v::before {
	content:	"";
	width: 55px;
	height: 12px;
	display: block;
	/* background-image: url(../images/dotted-colors.png); */
	background-image: url(../../images/dotted-colors.png);
	background-repeat: no-repeat;
	background-size: contain;
	left: unset;
	right: 0;
	top: 50%;
	position: sticky;
	transform: translate(1495px) rotate(90deg);
}
.maxassist_intro .has-dotted-image-v::after {
	content: "";
	position: absolute;
	right: -206px;
	top: -60px;
	bottom: -70px;
	border-right: 1px solid #bfc1c3;
	z-index: -3;
}

@media (min-width: 992px) {
	.maxassist_intro_text .container {
		max-width: 1080px !important;
	}
	.maxassist_intro .container {
		max-width: 1330px;
	}
	.maxassist_intro .col-lg-6 {
		align-content: center;
	}
}
@media (max-width: 1599px) {
	.maxassist_intro .has-dotted-image-v::before {
		transform: translate(1355px) rotate(90deg);
	}
	.maxassist_intro .has-dotted-image-v::after {
		right: -66px;
	}
}
@media (max-width: 1399px) {
	.maxassist_intro .has-dotted-image-v::before {
		transform: translate(1265px) rotate(90deg);
	}
	.maxassist_intro .has-dotted-image-v::after {
		right: 24px;
	}
}
@media (max-width: 1350px) {
	.maxassist_intro .has-dotted-image-v::before,
	.maxassist_intro .has-dotted-image-v::after {
		display: none;
	}
}
@media (max-width: 991px) {
	.maxassist_intro .col-lg-6:first-of-type {
		margin-bottom: 40px;
	}
}
/* maxassist video */
.maxassist_video {
	background: #f4f4f4;
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;
	overflow: hidden;
}
.maxassist_video::after {
	content: "";
	position: absolute;
	background-image: url(../../images/dotted-color-big-02.png);
	background-position: center;
	background-size: contain;
	width: 229px;
	height: 694px;
	z-index: 0;
	top: 0;
	right: 0;
	transform: translateY(var(--parallax-offset-reverse, 0px));
}
.maxassist_video .col-lg-6:last-of-type .text {
	line-height: normal;
	padding-top: 15px;
}
.maxassist_video h3 {
	font-size: 30px;
	font-weight: 700;
	color: #12727f;
}

.maxassist_video button.toggleFeature {
	font-size: 18px;
	/* font-weight: 700; */
	border: 1px solid #bfc1c3;
	display: block;
	padding: 20px 40px;
	color: inherit;
	text-decoration: none;
	background: transparent;
	width: 100%;
	text-align: left;
}

.maxassist_video button.toggleFeature span {
	color: #aac174;
	font-weight: 700;
	margin-right: 20px;
}
.maxassistFeatures  {
	background: #f4f4f4;
	padding-bottom: 20px;
	display: none;
}


@media (min-width: 992px) {
	.maxassist_video .col-lg-6:last-of-type {
		width: 41.66666667%;
	}
	.maxassistFeatures .container {
		max-width: 1330px;
	}
}
@media (max-width: 1699px) {
	.maxassist_video::after {
		right: -5%;
	}
}
@media (max-width: 1199px) {
	.maxassist_video::after {
		right: -15%;
	}
}
@media (max-width: 991px) {
	.maxassist_video::after {
		display: none;
	}
	.maxassist_video .col-lg-6:first-of-type {
		margin-bottom: 40px;
	}
}

/* testimonials */
/* .testimonials {
	padding-top: 50px;
	padding-bottom: 50px;
}
.testimonials .col-12 {
	background: #f9f9f9;
	padding: 23px;
	position: relative;
	overflow: hidden;
}
.testimonials .swiper  {
	padding: 70px 0 30px;
	border: 1px solid #76c3e4;
}
.testimonials .col-12::before {
	content: '';
	position: absolute;
	top: -28px;
	left: 60px;
	width: 97px;
	height: 75px;
	background-image: url(../../images/quote-left.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
}
.testimonials .col-12::after {
	content: '';
	position: absolute;
	bottom: -15px;
	right: 60px;
	width: 97px;
	height: 75px;
	background-image: url(../../images/quote-right.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
}
.testimonials .swiper .has-dotted-image-h::before {
	top: -20px;
	left: 50%;
	transform: translate(-50%, 0);
}

.testimonials .flexslider .slides li {
	overflow: hidden;
}

@media (min-width: 992px) {
	.testimonials .col-12 {
		margin-left: 8.33333333%;
		width: 83.33333333%;
	}
}
@media (max-width: 1599px) {
	.testimonials br {
		display: none;
	}
} */

/*contact form*/
.contactform {
	padding-top: 100px;
	overflow: hidden;
}
.contactform.has-circles .container {
	position: relative;
}
.contactform.has-circles .container::before {
    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
}
.contactform .container::after {
    transform: translateY(var(--parallax-offset, 0px));
    /* transform: translateY(var(--parallax-offset-reverse, 0px)); */
}

@media (max-width: 991px) {
	.contactform br {
		display: none;
	}
}